    The XSPEC olivineabs model: Absorption due to olivine.

xsolivineabs
The xsolivineabs model is a multiplicative model component.

The model is described at [1] .

>>> create_model_component("xsolivineabs", "mdl")
>>> print(mdl)

Create a component of the xsolivineabs model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.moliv thawed 1 0 100000 10^-4 mdl.redshift frozen 0 -1 10

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
moliv
The dust mass column for olivine grains (in units of 10^-4).
redshift
The redshift of the absorber.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelOlivineabs.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023